body, td  { font-family: Comic Sans MS; font-size: 14px; color: #00a6d2; }
table.hinnad td { padding: 4px; padding-left: 0px; vertical-align: top }
body, form { margin: 0px }

img { border: 0px }
td.mcnt { background: url('../img/cnt_bg_m.jpg') }
td.content_area_m { background: url('../img/cnt_bg.gif'); background-repeat: repeat-y; background-position: top center }
td.menutbl_cnt { width: 282px }
table.menutable { margin-left: 34px; margin-top: 26px }
img.logo { margin-top: 28px; margin-right: 52px }
td.content_area { background: url('../img/watermark.jpg'); background-repeat: no-repeat; background-position: bottom right;  }
div.content { margin-top: 20px; height: auto; line-height: 17px; margin-right: 50px; margin-bottom: 10px }
a { color: #00a6d1 }
a:hover { text-decoration: none}
div.footer { text-align: center; margin-top: 10px; font-size: 11px}
h1 { line-height: normal; color: #d73f18; font-weight: normal}
.style1 {color: #f02c30; font-weight: bold}
.style2 {color: #f02c30}
.style3 {color: #f02c30}
.style4 {color: #f02c30}
.style5 {color: #f02c30;font-weight: bold}
.style6 {color: #f02c30; font-weight: bold; }
.style7 {color: #00a6d2}
.style9 {color: #00a6d2; font-weight: bold}
a img { display:block; border: none; float: left; }